Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
Returns pipelines for the authenticated company, optionally filtered by environment.
cURL
curl --request GET \ --url https://api.artie.com/pipelines \ --header 'Authorization: Bearer <token>'
{ "items": [ { "companyUUID": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "createdAt": "2023-11-07T05:31:56Z", "dataPlaneName": "<string>", "environmentUUID": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "hasUndeployedChanges": true, "isDeploying": true, "lastUpdatedAt": "2023-11-07T05:31:56Z", "name": "<string>", "uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "columnHashingSaltUUID": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "destinationUUID": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "encryptionKeyUUID": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "hasBackfillingTables": true, "lastDeployedAt": "2023-11-07T05:31:56Z", "snowflakeEcoScheduleUUID": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "sourceReaderUUID": "3c90c3cc-0d44-4b50-8888-8dd25736052a" } ] }
API key passed as a Bearer token in the Authorization header.
OK
Show child attributes
Was this page helpful?